Bug 844819 - Redesign Zanata webpages
Redesign Zanata webpages
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.7
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 2.0
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-31 19:27 EDT by Alex Eng
Modified: 2012-11-07 01:19 EST (History)
1 user (show)

See Also:
Fixed In Version: 1.8.0-SNAPSHOT (20120810-0025)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-07 01:19:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alex Eng 2012-07-31 19:27:45 EDT
Description of problem:
Redesign of Zanata webpages:

 - Main menu
 - Footer
 - Project list page
 - Version group page
 - Overall design
Comment 2 Ding-Yi Chen 2012-08-13 01:09:38 EDT
VERIFIED with Zanata version 1.8.0-SNAPSHOT (20120810-0025)
Comment 3 Sean Flanigan 2012-11-07 01:19:30 EST
Fix released in Zanata 2.0.

Note You need to log in before you can comment on or make changes to this bug.